/* COLOURS AND VARIABLES
---------------------------------------------------------- 

	IRNE blue:			#0099ce
	IRNE green:			#00ab4e
	IRNE gray:			#e4ecef 
	IRNE darker gray:	#d8e7e6
	

---------------------------------------------------------- 
*/



/* Layout
---------------------------------------------------------- */
body {
	background: url(../images/grad-bg.jpg) repeat-x top left;
}
#BgContainer {
	text-align: center;
}
	#BgContainer.home {
		
	}
#Container, #Footer {
	margin: 0 auto;
	width: 960px;
	text-align: left;
	clear: both;
}
#Container {
	border: 1px solid #236886;
	margin-top: 20px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	background: white;
	border-bottom: none;
	box-shadow: 0 3px 8px #236886;
	-moz-box-shadow: 0 3px 8px #236886;
	-webkit-box-shadow: 0 3px 8px #236886;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    #BgContainer {
        
    }
}


/* Generic
---------------------------------------------------------- */
.clear {
	clear: both;
	height: 1px;
	margin-top: -1px;
	overflow: hidden;
}
a:focus {
	outline: none !important;
}
a.file {
	padding-left: 20px;
	background: url('../images/icons/icon_generic.gif') no-repeat 0 1px;
}
.hidden {
	display: none;
}

#Content {
	padding-left: 20px;
}

#LeftBar {
	float: left;
	width: 590px;
}
#RightBar {
	float: right;
	width: 330px;
}

#RightBar h3 {
	clear: both;
	font-weight: normal;
	color: gray;
	font-size: 13px;
}
#RightBar h3 a {
	font-weight: bold;
	color: #6A9E2C;
	font-size: 15px;
}


/* Header
---------------------------------------------------------- */
#Header {
	height: 100px;
}
#Logo {
	background: url(../images/logo.gif) no-repeat top left;
	background-size: contain;
	overflow: hidden;
	text-indent: -9999px;
	width: 200px;
	height: 94px;
	display: block;
	margin-left: 20px;
	margin-top: 10px;
	position: absolute;
}
#SearchForm_SearchForm {
	float: right;
	width: 180px;
	clear: right;
	padding-top: 10px;
}
#SearchForm_SearchForm #Search,
#SearchForm_SearchForm .middleColumn {
	float: left;
	width: 120px;
}
#SearchForm_SearchForm .middleColumn input {
	width: 100px;
	padding: 5px 8px;
	margin-top: 2px;
	background: rgba(0,102,153,0.3);
}

/* Menu
---------------------------------------------------------- */
#Menu1 {
	float: right;
	clear: right;
	margin-right: 5px;
	padding-top: 30px;
}
#Menu1 ul,
#Menu1 ul li {
	list-style: none;
}
#Menu1 ul li {
	float: left;
}
#Menu1 ul li a.button {
	font-size: 12px;
	font-weight: bold;
	padding: 1px 10px;
}


/* Home
---------------------------------------------------------- */
.home #Content {
	margin-top: 30px;
	width: 580px;
}

#HomeSideBar {
	float: right;
	width: 340px;
	margin-left: 20px;
	margin-top: 30px;
}


h1 .welcomeBack {
	padding-left: 30px;
	font-weight: normal;
}

/* Resource List
---------------------------------------------------------- */
#Form_Form .fieldgroup {
	float: left;
	width: 330px;
}
#Form_Form .fieldgroup .fieldgroupField {
	margin-bottom: 10px;
}
#Form_Form #Resources {
	float: right;
	width: 500px;
}

#AddMore {
	margin: 25px 0;
}

.resource {
	padding: 10px;
}
.resource.even {
	background: rgba(0,170,255,0.1);
}
.resource img {
	float: left;
	margin-right: 10px;
}
.resourceText {
	width: 470px;
	float: right;
}
.resourceText h3 {
	margin-bottom: .25em;
}
.resourceText p {
	margin: 0;
	font-size: 0.9em;
}

.associatedDownloads {
	float: right;
	text-align: right;
}
.associatedDownloads a.button {
	padding: 1px 8px;
}
.associatedDownloads ul {
	position: absolute;
	list-style: none;
	text-align: left;
	border: 2px solid #e7e7e7;
	background: #e7e7e7;
	margin-left: 0;
	margin-top: -10px;
	display: none;
}
.associatedDownloads ul li {
	list-style: none;
}
.associatedDownloads ul li a {
	display: block;
	color: #006699;
	padding: 1px 2px 2px 8px;
	border-bottom: 1px solid white;
	font-size: 0.9em;
	text-decoration: none;
	font-weight: bold;
	
}
.associatedDownloads ul li a:hover {
	background: #006699;
	color: white;
}
#ResourcesGrouped h2 img {
	margin-right: 7px;
}
#ResourcesGrouped .wholeSection {
	display: none;
}
.sign-up #ResourcesGrouped.overlay {
	position: relative;
	width: auto;
	margin: 0;
}
.sign-up form .Actions {
	margin-top: 0;
	margin-bottom: 0;
}
#ResourcesGrouped .aResourceGroup {
	width: 440px;
	overflow: hidden;
	float: left;
	margin-right: 20px;
}
#ResourcesGrouped .aResourceGroup .resource {
	height: auto;
}
#ResourcesGrouped .aResourceGroup .resourceText {
	width: 280px;
}
#Form_Form_TermsConditions {
	width: auto;
	margin-right: 5px;
}
#ResourcesGrouped .toggler a {
	text-decoration: none;
}
#ResourcesGrouped .toggler a .symbol {
	font-weight: 900;
	font-size: 12px;
	line-height: 4px;
	display: block;
	float: left;
	padding: 2px;
	height: 7px;
	width: 7px;
	overflow: hidden;
	background: #006699;
	color: white;
	margin-top: 10px;
	margin-right: 4px;
	text-align: center;
}
#ResourcesGrouped .toggler a:hover .symbol {
	background: #6A9E2C;
}
#ResourcesGrouped h2 {
	margin-bottom: 0;
	padding-bottom: 0;
	margin-top: 0.25em;
	color: #006699;
	border-bottom-color: #006699;
}
#ResourcesGrouped .resource {
	height: 60px;
	overflow: hidden;
	cursor: pointer;
}
#ResourcesGrouped .resource .checkBoxImage img {
	margin-left: 20px;
}
#ResourcesGrouped .resourceText {
	width: 350px;
}
#ResourcesGrouped.mainSection .resourceText {
	width: 440px;
}
#ResourcesGrouped .resourceText .cost {
	display: block;
	float: right;
}
#ResourcesGrouped.overlay {
	width: 500px;
	margin-left: 440px;
	margin-top: 60px;
	position: absolute;
}
#Form_Form_Resources label,
#Form_Form_Resources input {
	display: none;
}

.account #Content,
.more-resources #Content,
.sign-up #Content {
	height: 3000px;
}

#Form_Form_action_SignupAction {
	display: none;
}


.message {
	color: #bb2d06;
	font-size: 1em;
	font-weight: bold;
	border-radius: 14px;
	-webkit-border-radius: 14px;
	-moz-border-radius: 14px;
	margin-bottom: 1.5em;
	margin-right: 20px;
}

.typography p.readMore {
	font-size: 0.85em;
	margin-top: -1em;
	margin-bottom: 2em;
}


/* Classroom Action Page
---------------------------------------------------------- */
body.classroomAction {
	background: black;
}
body.classroomAction a.exit {
	color: gray;
	padding-left: 10px;
	padding-top: 5px;
}
body.classroomAction a.exit span {
	color: black;
}
body.classroomAction a.exit:hover span {
	color: #e7e7e7;
}

#ClassroomResources {
	padding-top: 20px;
}
#ClassroomResources div.resource {
	overflow: hidden;
	width: 240px;
	height: 170px;
	float: left;
	margin-left: 30px;
	margin-bottom: 20px;
	padding: 0;
	border: 2px solid #7075ac;
}


/* Redeem Section
---------------------------------------------------------- */
.redeem h3.errorStatus {
	color: red !important;
	font-size: 18px;
	margin-top: 7px;
	margin-bottom: 0;
}
#Form_RedeemForm h2 {
	border-bottom: none;
	margin-top: 6px;
	margin-bottom: 0;
}
#Form_RedeemForm p.subTitle {
	color: gray;
	margin-top: 0;
}
#Form_RedeemForm input.text {
	font-size: 22px;
	letter-spacing: 5px;
	width: 400px;
}
#Form_RedeemForm .Actions input {
	font-size: 18px;
}


/* Footer
---------------------------------------------------------- */
#FooterContainer {
	padding-top: 50px;
}